title: "A closer look at your [[this]]"
transient_title: "Here''s a closer look at your [[this]]"
description: A closer look at the metrics and dimensions used in this saved question.
applies_to: GenericTable
